<?php
declare(strict_types=1);

namespace app\facade;

use think\Facade;

/**
 * @see \app\utils\ControllerUtils
 * @package app\facade
 * @mixin \app\utils\ControllerUtils
 * @method static void makeModel()
 * @method static string codeModel()
 */
class ControllerFacade extends Facade
{
    protected static function getFacadeClass()
    {
        return 'app\utils\ControllerUtils';
    }
}
